Subject: Re: bug#28800: 25.3.50; Emacs -nw breaks urxvt

From: Andrea Richiardi <[email-masked]>
Date: Fri, 19 Jan 2018 21:54:40 -0800

On January 19, 2018 8:55:40 AM PST, Glenn Morris <[email-masked]> wrote:
>Aric81 wrote:
>
>> I went back in time between emacs-24.5 and emacs-25.1 and a possible
>> breakage might be cause by:
>>
>> * 3256a47 (HEAD) Prevent pasting a region twice on an xterm or rxvt
>in X.
>
>That commit
>1) only changed the etc/PROBLEMS file
>   git show --stat 3256a47
>2) appeared in Emacs 23.1
>   git describe --contains 3256a47
>
>so it's doubly impossible for it to be relevant to your issue.

Weird, sorry, I thought I was between 24.5 and 25.1, thanks will try again.